<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>IPL Project</title>
  </head>
  <body>
    <h1>Transformed raw data of IPL to calculate the following stats :</h1>
    <ul>
      <li>
        <a href="./matchesPerYear.html" target="_blank">Matches Played Per Year</a>
      </li>
      <li>
        <a href="./numOfMatchesWonPtPy.html" target="_blank">Number Of Matches Won Per Team Per Year</a>
      </li>
      <li>
        <a href="./extraRunsPerTeam.html" target="_blank">Extra Runs Conceded Per Team In 2016</a>
      </li>
      <li>
        <a href="./strikeRateOfVirat.html" target="_blank">Strike Rate Of Virat Kohli In Each Season</a>
      </li>
      <li>
        <a href="./playerOfTheSeason.html" target="_blank">Player Of The Season</a>
      </li>
      <li>
        <a href="./top10EconomicalBowlers.html" target="_blank">Top 10 economical bowlers in 2015</a>
      </li>
      <li>
        <a href="./tossWonAndMatchWon.html" target="_blank">Toss Won and Match Won Count of All The Teams</a>
      </li>
      <li>
        <a href="./economyOfBowlersInSuperOvers.html" target="_blank">Economy of Bowlers In Super Overs</a>
      </li>
      <li>
        <a href="./playerDismissal.html" target="_blank">Player Dismissal Count</a>
      </li>
    </ul>
  </body>
</html>
